 .u-section-1 {
  background-image: url('../images/5c6f80f63ef9a.jpg');
  background-size: cover;
  background-position: center;
  background-color: #d9dde2;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
} .u-section-2 {
  background-color: #ffffff;
}

.u-section-2 .u-sheet-1 {
  min-height: 120px;
}

.u-section-2 .u-text-1 {
  font-size: .75rem;
  color: #8a8a8a;
  margin: 26px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
}

.u-section-2 .u-layout-cell-1 {
  background-color: #f1f2f4;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  background-color: #f1f2f4;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  background-color: #1b2b3a;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
  }
} .u-section-3 {
  background-color: #ffffff;
}

.u-section-3 .u-sheet-1 {
  min-height: 280px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  background-color: transparent;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-3 .u-text-1 {
  font-size: 1.75rem;
  font-weight: 400;
  color: #252b3f;
  line-height: 1.45;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  background-color: transparent;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-3 .u-text-2 {
  font-size: .9375rem;
  color: #363636;
  line-height: 1.85;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: .9375rem;
  font-weight: 700;
  color: #252b3f;
  margin: 22px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: .9375rem;
  font-weight: 700;
  color: #252b3f;
  margin: 22px 0 0;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    font-size: 0.9375rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.9375rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.9375rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.375rem;
  }
}